シスコサポートコミュニティ
キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

Version 6.0以前の Cisco Jtapi Developer Guide に IP Communicator 他がサポート対象デバイスとして記載されていない

2008 年 9 月 3 日(初版)

TAC SR Collection
主な問題

ドキュメントの記載漏れによるものです。

SCCP 版の IP Communicator および、以下のデバイスについても対象デバイスとしてサポートされております。

  • IP Communicator(SCCP 版)
  • CP-7985,CP-7921,VG224(ドキュメントに追加)
  • CP-7942,CP-7945,CP-7962,CP-7965(ドキュメントの修正)

なお、これらは6.0を含め下位バージョン(CCM4.1(3)等)にても同様にサポートしております。また、各デバイスをサポートしている CallManager のバージョンは後述の「Cisco Unified Communications Manager Software Compatibility Matrix」をご確認ください。

備考

関連URL:

DDTS ID:

CSCsu27756(ドキュメントバグとして登録)

213
閲覧回数
0
いいね!
0
コメント